<?php
// Version: 2.3.5; SPortalAdmin

// Configuration area
$txt['sp-adminConfiguration'] = 'Konfiguracije';
$txt['sp-adminConfigurationDesc'] = 'Ovo dozvoljava da vidite SimplePortal informacije i menjate podešavanja.';
$txt['sp-adminGeneralSettingsName'] = 'Glavna Podešavanja';
$txt['sp-adminBlockSettingsName'] = 'Podešavanja Bloka';
$txt['sp-adminArticleSettingsName'] = 'Podešavanja Artikala';

// General settings
$txt['portalactive'] = 'Omogući SimplePortal';
$txt['sp_portal_mode'] = 'Portal Mod';
$txt['sp_portal_mode_options'] = 'Onemogućeno|Prednja Strana|Integracije|Samostalno';
$txt['sp_maintenance'] = 'Mod Održavanja';
$txt['sp_standalone_url'] = 'Samostalni URL';
$txt['sp_disableForumRedirect'] = 'Isključi preusmeravanje na Portal';
$txt['sp_disableColor'] = 'Isključi obojene linkove za članove';
$txt['sp_disable_random_bullets'] = 'Isključi Obojene Tačke na blokovima';
$txt['sp_disable_php_validation'] = 'Isključi validaciju PHP-a<br /><span class="smalltext">Recommended value: Off</span>';
$txt['sp_disable_side_collapse'] = 'Isključi skupljanje strana';
$txt['portaltheme'] = 'Tema portala';
$txt['portalthemedefault'] = 'Podrazumevana Foruma';
$txt['sp_resize_images'] = 'Smanji Slike na Portalu';

// Block settings
$txt['showleft'] = 'Pokaži Blokove Sa Leve Strane';
$txt['showright'] = 'Pokaži Blokove Sa Desne Strane';
$txt['leftwidth'] = 'Širina Levih Blokova';
$txt['rightwidth'] = 'Širina Desnih Blokova';
$txt['sp_enableIntegration'] = 'Pokaži blokove na Forumu';
$txt['sp_IntegrationHide'] = 'Sakrij Blokove U delovima Foruma<br /><span class="smalltext"><em>Pokaži blokove na Forumu</em> opcija<br />mora biti omogućena da bi ovo radilo!</span>';

// Article settings
$txt['articleactive'] = 'Uključi Artikle';
$txt['articleperpage'] = 'Najviše artikala po strani';
$txt['articlelength'] = 'Maksimalno Slova Pre Skraćivanja Artikla';
$txt['articleavatar'] = 'Pokaži Avatar Autora Artikla';

// Blocks area
$txt['sp-adminBlockListName'] = 'Lista Blokova';
$txt['sp-adminBlockListDesc'] = 'Na ovoj strani videćete sve postavljene blokove na portalu, ili na forumu';
$txt['sp-adminBlockAddName'] = 'Dodaj Blok';
$txt['sp-adminBlockAddDesc'] = 'Ova stranica omogućava pravljenje novih blokova i postavljanje njih na portal ili forum';
$txt['sp-adminBlockLeftListDesc'] = 'Ova stranica pokazuje sve blokove sa leve strane ekrana, na forumu, ili portalu, I mogu se menjati biranjem željene opcije.';
$txt['sp-adminBlockRightListDesc'] = 'Ova stranica pokazuje sve blokove sa leve strane ekrana, na forumu, ili portalu, I mogu se menjati biranjem željene opcije.';
$txt['sp-adminBlockTopListDesc'] = 'Ova stranica pokazuje sve blokove sa vrha ekrana, na forumu, ili portalu, I mogu se menjati biranjem željene opcije.';
$txt['sp-adminBlockBottomListDesc'] = 'Ova stranica pokazuje sve blokove sa dna ekrana, na forumu, ili portalu, I mogu se menjati biranjem željene opcije.';
$txt['sp-adminBlockHeaderListDesc'] = 'Ova stranica pokazuje sve blokove sa oblasti čela ekrana, na forumu, ili portalu, I mogu se menjati biranjem željene opcije.';
$txt['sp-adminBlockFooterListDesc'] = 'Ova stranica pokazuje sve blokove sa oblasti podnožija ekrana, na forumu, ili portalu, I mogu se menjati biranjem željene opcije.';

// Block list
$txt['sp-blocksBlocks'] = 'Blokovi';
$txt['sp-blocksActive'] = 'Aktivno';
$txt['sp-blocksActivate'] = 'Aktiviraj';
$txt['sp-blocksDeactivate'] = 'Deaktiviraj';
$txt['sp-blocksCreate'] = 'Napravi blok %s';
$txt['sp-deleteblock'] = 'Jeste li sigurni da želite da uklonite ovaj blok';
$txt['sp-blocks_select_destination'] = 'Izaberite odredište bloka \'<strong>%1$s</strong>\'';
$txt['sp-blocks_move_here'] = 'Pomeri blok ovde';
$txt['sp-blocks_cancel_moving'] = 'Otkaži pomeranje';

// Add/Edit blocks
$txt['sp-blocksSelectType'] = 'Izaberi tip bloka';
$txt['sp-blocksAdd'] = 'Dodaj Blok';
$txt['sp-blocksEdit'] = 'Uredi blok';
$txt['sp-blocksPreview'] = 'Predprikaz';
$txt['sp-blocksDefaultLabel'] = 'Neimenovano';
$txt['sp-blocksDisabledBoth'] = 'Blokovi leve i desne strane su isključeni';
$txt['sp-blocksDisabledLeft'] = 'Blokovi leve strane su isključeni';
$txt['sp-blocksDisabledRight'] = 'Blokovi desne strane su isključeni';
$txt['sp-blocksContent'] = 'Sadržaj';
$txt['sp-blocksColumn'] = 'Kolona';
$txt['sp_admin_blocks_col_permissions'] = 'Dozvola';
$txt['sp_admin_blocks_permissions_set_custom'] = 'Prilagođeno';
$txt['sp_admin_blocks_permissions_set_guests'] = 'Gost';
$txt['sp_admin_blocks_permissions_set_members'] = 'Članovi';
$txt['sp_admin_blocks_permissions_set_everyone'] = 'Svi';
$txt['sp_admin_blocks_col_custom_permissions'] = 'Prilagođene Dozvole';
$txt['sp_admin_blocks_custom_permissions_membergroup'] = 'Grupa Članova';
$txt['sp_admin_blocks_custom_permissions_allowed_short'] = 'D';
$txt['sp_admin_blocks_custom_permissions_disallowed_short'] = 'N';
$txt['sp_admin_blocks_custom_permissions_denied_short'] = 'O';
$txt['sp_admin_blocks_custom_permissions_allowed'] = 'Dozvoljeno';
$txt['sp_admin_blocks_custom_permissions_disallowed'] = 'Nedozvoljeno';
$txt['sp_admin_blocks_custom_permissions_denied'] = 'Odbijeno';
$txt['sp-blocksRow'] = 'Redosled';
$txt['sp-blocksForce'] = 'Nije Skupivo';
$txt['sp-blocksDisplayOptions'] = 'Opcije Prikaza';
$txt['sp-blocksAdvancedOptions'] = 'Napredne Opcije';
$txt['sp-blocksShowBlock'] = 'Prikaži Blok Na';
$txt['sp-blocksOptionAllPages'] = 'Sve Stranice';
$txt['sp-blocksOptionAllActions'] = 'Sve Akcije';
$txt['sp-blocksOptionAllBoards'] = 'Sve Table';
$txt['sp-blocksOptionEverywhere'] = 'Svuda';
$txt['sp-blocksSelectActions'] = 'Odaberi Akciju';
$txt['sp-blocksSelectBoards'] = 'Izabrane table';
$txt['sp-blocksSelectPages'] = 'Izabrane Strane';
$txt['sp_display_custom'] = 'Prilagođene opcije prikaza';
$txt['sp-blocksStyleOptions'] = 'Opcije Stila';
$txt['sp-blocksTitleDefaultClass'] = 'Podrazumevana Klasa Naslova';
$txt['sp-blocksTitleCustomClass'] = 'Prilagođena Klasa Naslova';
$txt['sp-blocksTitleCustomStyle'] = 'Prilagođena Stil Naslova';
$txt['sp-blocksBodyDefaultClass'] = 'Podrazumevana Tela Naslova';
$txt['sp-blocksBodyCustomClass'] = 'Prilagođena Klasa Tela';
$txt['sp-blocksBodyCustomStyle'] = 'Prilagođena Stil Tela';
$txt['sp-blocksNoTitle'] = 'Nema Naslova';
$txt['sp-blocksNoBody'] = 'Nema Tela';

// Block labels
$txt['sp_function_sp_userInfo_label'] = 'Informacije o Članu';
$txt['sp_function_sp_latestMember_label'] = 'Najnoviji Članovi';
$txt['sp_function_sp_whosOnline_label'] = 'Ko Je Onlajn';
$txt['sp_function_sp_showPoll_label'] = 'Anketa';
$txt['sp_function_sp_boardStats_label'] = 'Statistike Table';
$txt['sp_function_sp_quickSearch_label'] = 'Brza Pretraga';
$txt['sp_function_sp_topPoster_label'] = 'Ko najviše Postavlja';
$txt['sp_function_sp_topStatsMember_label'] = 'Statistike Najboljeg Člana';
$txt['sp_function_sp_topBoards_label'] = 'Najbolje Table';
$txt['sp_function_sp_topTopics_label'] = 'Najbolje Teme';
$txt['sp_function_sp_recent_label'] = 'Skorije Objave/Teme';
$txt['sp_function_sp_boardNews_label'] = 'Vesti Table';
$txt['sp_function_sp_news_label'] = 'Vesti Foruma';
$txt['sp_function_sp_attachmentImage_label'] = 'Skorije Slike';
$txt['sp_function_sp_attachmentRecent_label'] = 'Skorije Zakačke';
$txt['sp_function_sp_calendar_label'] = 'Kalendar';
$txt['sp_function_sp_calendarInformation_label'] = 'Kalendarske Informacije';
$txt['sp_function_sp_rssFeed_label'] = 'RSS Vesti';
$txt['sp_function_sp_theme_select_label'] = 'Selektovanje teme';
$txt['sp_function_sp_staff_label'] = 'Lista Osoblja';
$txt['sp_function_sp_articles_label'] = 'Artikli';
$txt['sp_function_sp_shoutbox_label'] = 'Čet';
$txt['sp_function_sp_gallery_label'] = 'Galerija';
$txt['sp_function_sp_arcade_label'] = 'Zabava';
$txt['sp_function_sp_shop_label'] = 'Prodavnica';
$txt['sp_function_sp_blog_label'] = 'Blog'; // No translation
$txt['sp_function_sp_menu_label'] = 'Forum Meni';
$txt['sp_function_sp_bbc_label'] = 'Prilagodjeni BBC';
$txt['sp_function_sp_html_label'] = 'Prilagođeni HTML';
$txt['sp_function_sp_php_label'] = 'Prilagođeni PHP';

// Block descriptions
$txt['sp_function_sp_latestMember_desc'] = 'Prikazuje najnovije članove i njihove datume registracije';
$txt['sp_function_sp_userInfo_desc'] = 'Prikazuje informacije o članu, ako je član, a ako je gost, prikazuje prijavljivanje';
$txt['sp_function_sp_whosOnline_desc'] = 'Pokazuje listu onlajn korisnika';
$txt['sp_function_sp_showPoll_desc'] = 'Prokazuje anketu sa opcijom glasanja, ako onaj koji gleda može da glasa, ili rezultate ako ne može.';
$txt['sp_function_sp_boardStats_desc'] = 'Prikazuje neke statističke informacije o forumu.';
$txt['sp_function_sp_quickSearch_desc'] = 'Prikazuje praktičnu formu za brzu pretragu.';
$txt['sp_function_sp_topPoster_desc'] = 'Prikazuje one koji najviše postavljaju sa njihovim imenima i avatarima.';
$txt['sp_function_sp_topStatsMember_desc'] = 'Prikazuje razne tipove statistike članova.';
$txt['sp_function_sp_topBoards_desc'] = 'Prikazuje listu tabli, po njihovoj aktivhosti.';
$txt['sp_function_sp_topTopics_desc'] = 'Prikazuje listu tema, po njihovoj aktivhosti.';
$txt['sp_function_sp_recent_desc'] = 'Prikazuje listu skorijih postova ili tema.';
$txt['sp_function_sp_boardNews_desc'] = 'Prikazuje listu postavljanja iz selektovane table.';
$txt['sp_function_sp_news_desc'] = 'Prikazuje nasumični red iz vesti.';
$txt['sp_function_sp_attachmentImage_desc'] = 'Prikazuje listu skorije postavljenih slika.';
$txt['sp_function_sp_attachmentRecent_desc'] = 'Prikaži listu skorijih priloga.';
$txt['sp_function_sp_calendar_desc'] = 'Prikazuje ceo mesečni kalendar, sa svim događajima.';
$txt['sp_function_sp_calendarInformation_desc'] = 'Prikazuje informacije poput rođendana, događaja i praznika.';
$txt['sp_function_sp_rssFeed_desc'] = 'Prikazuje RSS Fid.';
$txt['sp_function_sp_theme_select_desc'] = 'Prikazuje listu tema i dozvoljava korisniku da izabere temu.';
$txt['sp_function_sp_staff_desc'] = 'Prikazuje listu osoblja foruma, sa njihovim avatarima i pozicijama.';
$txt['sp_function_sp_articles_desc'] = 'Prikazuje skoriji, ili nasumičan artikal.';
$txt['sp_function_sp_shoutbox_desc'] = 'Prikazuje Čet.';
$txt['sp_function_sp_gallery_desc'] = 'Prikazuje listu skorijih slika iz galerije.';
$txt['sp_function_sp_arcade_desc'] = 'Prikazuje statistiku Arkadnog moda ako je instaliran.';
$txt['sp_function_sp_shop_desc'] = 'Prikazuje najbogatijeg korisnika ili neki predmett, ako je shop mod instaliran.';
$txt['sp_function_sp_blog_desc'] = 'Prikazuje informacije sa bloga foruma.';
$txt['sp_function_sp_menu_desc'] = 'Prikazuje vertikalni forumski memi.';
$txt['sp_function_sp_bbc_desc'] = 'Prilagođeni blokovi gde su BBC kodovi mogu da se dodaju.';
$txt['sp_function_sp_html_desc'] = 'Prilagodivi blok gde možete postaviti HTML kod.';
$txt['sp_function_sp_php_desc'] = 'Prilagodivi blok gde možete postaviti PHP kod.';

// Block parameters
$txt['sp_param_sp_latestMember_limit'] = 'Članova za prikaz';
$txt['sp_param_sp_whosOnline_online_today'] = 'Korisnika onlajn danas';
$txt['sp_param_sp_boardStats_averages'] = 'Prikaži proseke';
$txt['sp_param_sp_topPoster_limit'] = 'Najbolji Postavljače Danas';
$txt['sp_param_sp_topPoster_type'] = 'Prikaži';
$txt['sp_param_sp_topStatsMember_type'] = 'Tip liste Najboljih Članova';
$txt['sp_param_sp_topStatsMember_limit'] = 'Korisnika Prikazati';
$txt['sp_param_sp_topStatsMember_enable_label'] = 'Omogući oznaku liste';
$txt['sp_param_sp_topStatsMember_list_label'] = 'Oznaka Liste';
$txt['sp_param_sp_topStatsMember_sort_asc'] = 'Sortiraj Obrnuto';
$txt['sp_param_sp_topStatsMember_last_active_limit'] = 'Ukloni neaktivne korisnike<br /><span class="smalltext">(Vreme u danima)</span>';
$txt['sp_param_sp_recent_limit'] = 'Skorijih Postova Za Prikazati';
$txt['sp_param_sp_recent_type'] = 'Prikaži';
$txt['sp_param_sp_recent_display'] = 'Tip Prikaza';
$txt['sp_param_sp_recent_boards'] = 'Uključi Table';
$txt['sp_param_sp_topTopics_type'] = 'Tip sortovanja';
$txt['sp_param_sp_topTopics_limit'] = 'Koliko Tema prikazati';
$txt['sp_param_sp_topBoards_limit'] = 'Koliko Tabli prikazati';
$txt['sp_param_sp_showPoll_topic'] = 'ID Teme';
$txt['sp_param_sp_showPoll_type'] = 'Tip';
$txt['sp_param_sp_boardNews_board'] = 'Table';
$txt['sp_param_sp_boardNews_limit'] = 'Tema Prikazati';
$txt['sp_param_sp_boardNews_start'] = 'ID Prve Teme';
$txt['sp_param_sp_boardNews_length'] = 'Maksimalno Slova';
$txt['sp_param_sp_boardNews_avatar'] = 'Prikaži Avatare';
$txt['sp_param_sp_boardNews_per_page'] = 'Postova Po Strani';
$txt['sp_param_sp_attachmentImage_limit'] = 'Slika Prikazati';
$txt['sp_param_sp_attachmentImage_direction'] = 'Pravac Slika';
$txt['sp_param_sp_attachmentImage_disablePoster'] = 'Isključi ime onoga koji postavlja';
$txt['sp_param_sp_attachmentImage_disableDownloads'] = 'Isključi broj Preuzimanja';
$txt['sp_param_sp_attachmentImage_disableLink'] = 'Isključi link za Preuzimanje';
$txt['sp_param_sp_attachmentRecent_limit'] = 'Priloga za prikazati';
$txt['sp_param_sp_calendar_events'] = 'Prikaži Događaje';
$txt['sp_param_sp_calendar_birthdays'] = 'Prikaži Rođendane';
$txt['sp_param_sp_calendar_holidays'] = 'Prikaži Praznike';
$txt['sp_param_sp_calendarInformation_events'] = 'Prikaži Događaje';
$txt['sp_param_sp_calendarInformation_future'] = 'Koliko dana ranije prikazati događaje';
$txt['sp_param_sp_calendarInformation_birthdays'] = 'Pokaži Rođendane';
$txt['sp_param_sp_calendarInformation_holidays'] = 'Prikaži Rođendane';
$txt['sp_param_sp_rssFeed_url'] = 'URL Fida';
$txt['sp_param_sp_rssFeed_show_title'] = 'Prikaži Naslov';
$txt['sp_param_sp_rssFeed_show_content'] = 'Prikaži Sadržaj';
$txt['sp_param_sp_rssFeed_show_date'] = 'Prikaži Datum';
$txt['sp_param_sp_rssFeed_strip_preserve'] = 'Oznake Za Prikaz U Fidu';
$txt['sp_param_sp_rssFeed_count'] = 'Koliko Prikazati';
$txt['sp_param_sp_rssFeed_limit'] = 'Limit Slova';
$txt['sp_param_sp_staff_lmod'] = 'Onemogući Lokalne Moderatore';
$txt['sp_param_sp_articles_category'] = 'Kategorija';
$txt['sp_param_sp_articles_limit'] = 'Artikala Za Prikaz';
$txt['sp_param_sp_articles_type'] = 'Tip Prikaza';
$txt['sp_param_sp_articles_image'] = 'Slika';
$txt['sp_param_sp_shoutbox_shoutbox'] = 'Čet Za Prikazati';
$txt['sp_param_sp_gallery_limit'] = 'Slika Prikazati';
$txt['sp_param_sp_gallery_type'] = 'Prikaz';
$txt['sp_param_sp_gallery_direction'] = 'Pravac Liste';
$txt['sp_param_sp_arcade_limit'] = 'Prikazati';
$txt['sp_param_sp_arcade_type'] = 'Prikaz';
$txt['sp_param_sp_shop_style'] = 'Prikaz';
$txt['sp_param_sp_shop_limit'] = 'Prikazati';
$txt['sp_param_sp_shop_type'] = 'Tip Novca';
$txt['sp_param_sp_shop_sort'] = 'Tip Predmeta';
$txt['sp_param_sp_blog_limit'] = 'Predmeta Prikazati';
$txt['sp_param_sp_blog_type'] = 'Tip Predmeta';
$txt['sp_param_sp_blog_sort'] = 'Prikaz';
$txt['sp_param_sp_html_content'] = 'Prilagođeni HTML';
$txt['sp_param_sp_bbc_content'] = 'Prilagođeni BBC';
$txt['sp_param_sp_php_content'] = 'Prilagođeni PHP';

// Parameter options
$txt['sp_param_sp_topPoster_type_options'] = 'Svo Vreme|Danas|Ove Nedelje|Ovog Meseca';
$txt['sp_param_sp_topStatsMember_type_options'] = 'Ukupno Vremena Prijavljen|Postovi|Dobra Karma|Loša Karma|Ukupna  Karma|Thank-O-Matic Najviše Dato|Thank-O-Matic Najviše Dobijeno|Automatska Dobra Karma|Automatska Loša Karma|Automatska Ukupna Karma|Najbolji Po Naprednom Reputacionom Sistemu|Najgori Po Naprednom Reputacionom Sistemu';
$txt['sp_param_sp_recent_type_options'] = 'Postovi|Teme';
$txt['sp_param_sp_recent_display_options'] = 'Kompaktno|Puno';
$txt['sp_param_sp_topTopics_type_options'] = 'Odgovora|Pregleda';
$txt['sp_param_sp_showPoll_type_options'] = 'Normalno|Skorije|Nasumično';
$txt['sp_param_sp_attachmentImage_direction_options'] = 'Vertikalno|Horizontalno';
$txt['sp_param_sp_articles_type_options'] = 'Najnovije|Nasumično';
$txt['sp_param_sp_articles_image_options'] = 'Nijedan|Avatar Onoga Koji Je Postavio|Slika Kategorije';
$txt['sp_param_sp_gallery_type_options'] = 'Najnovije|Nasumično';
$txt['sp_param_sp_gallery_direction_options'] = 'Vertikalno|Horizontalno';
$txt['sp_param_sp_arcade_type_options'] = 'Najviše Igrano|Najbolji Igrači|Najduže Šampion';
$txt['sp_param_sp_shop_style_options'] = 'Članova|Predmeta';
$txt['sp_param_sp_shop_type_options'] = 'Ukupno|Džep|Banka';
$txt['sp_param_sp_shop_sort_options'] = 'Skorije|Nasumično';
$txt['sp_param_sp_blog_type_options'] = 'Artikli|Blogovi';
$txt['sp_param_sp_blog_sort_options'] = 'Najnovije|Nasumično';

// Articles area
$txt['sp-adminArticleListName'] = 'Lista Artikala';
$txt['sp-adminArticleListDesc'] = 'Ova Stranica Prikazuje Listu Svih Artikala Koji su Dodati Kao Artikli. Ovo Se Može Izmeniti selektovanjem prave opcije.';
$txt['sp-adminArticleAddName'] = 'Dodaj Artikal';
$txt['sp-adminArticleAddDesc'] = 'Ova stranica dozvoljava dodavanje Artikala.';
$txt['sp-adminArticleAddNoTopics'] = 'Ova Tabla Nrma Tema Koje Se Mogu Dodati Kao Artikli.';

// Article list
$txt['sp-articlesRemove'] = 'Ukloni Izabrane';
$txt['sp-articlesConfirm'] = 'Sikuran Si Da Želiš Da Izbrišeš Ovo?';
$txt['sp-articlesDeleteConfirm'] = 'Jeste Sigurni da Želite Ukloniti Ovaj Artikal?';

// Add/Edit articles
$txt['sp-articlesAdd'] = 'Dodaj Artikal';
$txt['sp-articlesEdit'] = 'Izmeni Artikal';
$txt['sp-articlesCategory'] = 'Kategorija Artikla';
$txt['sp-articlesApproved'] = 'Odobreno';

// Categories area
$txt['sp-adminCategoryListName'] = 'Lista Kategorija';
$txt['sp-adminCategoryListDesc'] = 'Ovo je lista kategorija artikala koje su napravljeni, mogu se izmeniti biranjem prave opcije.';
$txt['sp-adminCategoryAddName'] = 'Dodaj Kategoriju';
$txt['sp-adminCategoryAddDesc'] = 'Ovom Stranicom Možete Dodati Nove Kategorije Da Bi Ste Ubacili Nove Artikle.';

// Category list
$txt['sp-categoriesCategories'] = 'Kategorije';

// Add/Edit category
$txt['sp-categoriesAdd'] = 'Dodaj Kategoriju';
$txt['sp-categoriesEdit'] = 'Izmeni Kategoriju';
$txt['sp-categoriesName'] = 'Ime';
$txt['sp-categoriesPicture'] = 'URL Slike';
$txt['sp-categoriesPublish'] = 'Postavi Na Portal';

// Delete category
$txt['sp-categoriesDelete'] = 'Izbriši Kategoriju';
$txt['sp-categoriesDeleteCount'] = 'Ima %s artikal(a) u ovoj kategoriji.';
$txt['sp-categoriesDeleteOption1'] = 'Želite li da pomerite  ove artikle u drugu kategoriju?';
$txt['sp-categoriesDeleteOption2'] = 'Brisanjem Ove Kategorije Isbrisaćete I Artikle iz te Kategorije';
$txt['sp-categoriesDeleteConfirm'] = 'Jeste Li Sigurni Da Želite Ukloniti Ovu Kategoriju?';
$txt['sp-categoriesMove'] = 'Pomeri';
$txt['sp-categoriesMoveTo'] = 'Pomeri U';

// Block list titles
$txt['sp-adminColumnType'] = 'Tip';
$txt['sp-adminColumnMove'] = 'Pomeri';

// Article list titles
$txt['sp-adminColumnTopic'] = 'Tema';
$txt['sp-adminColumnBoard'] = 'Tabla';
$txt['sp-adminColumnPoster'] = 'Postavljač';
$txt['sp-adminColumnTime'] = 'Vreme';
$txt['sp-adminColumnCategory'] = 'Kategorija';
$txt['sp-adminColumnApproved'] = 'Odobreno';

// Category list titles
$txt['sp-adminColumnPicture'] = 'Slika';
$txt['sp-adminColumnArticles'] = 'Artikli';
$txt['sp-adminColumnPublish'] = 'Objavi';

// Pages Area
$txt['sp_admin_pages_title'] = 'Stranice';
$txt['sp_admin_pages_list'] = 'Lista Stranica';
$txt['sp_admin_pages_add'] = 'Dodaj Stranu';
$txt['sp_admin_pages_edit'] = 'Izmeni Stranu';
$txt['sp_admin_pages_remove'] = 'Ukloni Stranu';
$txt['sp_admin_pages_preview'] = 'Prikaži';
$txt['sp_admin_pages_general'] = 'Osnovna Podešavanja';
$txt['sp_admin_pages_style'] = 'Opcije Stila';

$txt['sp_admin_pages_desc'] = 'Ovde možete praviti i izmeniti SimplePortals stranice.';
$txt['sp_pages_remove_confirm'] = 'Jeste li sigurni da želite ukloniti selektovane strane?';
$txt['sp_admin_pages_delete_confirm'] = 'Jeste li sigurni da želite da izbrišete ove strane?';
$txt['sp_error_no_pages'] = 'Nema strana.';
$txt['sp_error_page_name_empty'] = 'Izvinite, ostavili ste ime strane prazno.';
$txt['sp_error_page_namespace_empty'] = 'Izvinite, ostavili ste ID strane prazno.';
$txt['sp_error_page_namespace_duplicate'] = 'Izvinite, taj ID se već koristi.';
$txt['sp_error_page_namespace_invalid_chars'] = 'Izvinite, u ID-u strane se nalaze nepravilni karakteri. ID Strane može imati samo slova, brojeve i podvlačenje.';
$txt['sp_error_page_namespace_numeric'] = 'Izvinite, ID strane ne moze biti samo broj. ID Strane treba da ima slova i/ili podvlačenja';

$txt['sp_admin_pages_col_title'] = 'Ime';
$txt['sp_admin_pages_col_namespace'] = 'ID Strane';
$txt['sp_admin_pages_col_body'] = 'Telo';
$txt['sp_admin_pages_col_type'] = 'Tip';
$txt['sp_admin_pages_col_views'] = 'Prikaz';
$txt['sp_admin_pages_col_status'] = 'Aktivno';
$txt['sp_admin_pages_col_actions'] = 'Akcije';
$txt['sp_admin_pages_col_permissions'] = 'Dozvole';
$txt['sp_admin_pages_permissions_set_custom'] = 'Prilagodjeno';
$txt['sp_admin_pages_permissions_set_guests'] = 'Gosti';
$txt['sp_admin_pages_permissions_set_members'] = 'Članovi';
$txt['sp_admin_pages_permissions_set_everyone'] = 'Svi';
$txt['sp_admin_pages_col_custom_permissions'] = 'Prilagođene Dozvole';
$txt['sp_admin_pages_custom_permissions_membergroup'] = 'Grupe';
$txt['sp_admin_pages_custom_permissions_allowed_short'] = 'D';
$txt['sp_admin_pages_custom_permissions_disallowed_short'] = 'N';
$txt['sp_admin_pages_custom_permissions_denied_short'] = 'B';
$txt['sp_admin_pages_custom_permissions_allowed'] = 'Dozvoljeno';
$txt['sp_admin_pages_custom_permissions_disallowed'] = 'Nedozvoljeno';
$txt['sp_admin_pages_custom_permissions_denied'] = 'Odbijeno';
$txt['sp_admin_pages_col_blocks'] = 'Blokovi';
$txt['sp_admin_pages_activate'] = 'Altiviraj';
$txt['sp_admin_pages_deactivate'] = 'Deaktiviraj';

$txt['sp_pages_default_title'] = 'Neimenovana Strana';

$txt['sp_pages_type_bbc'] = 'BBC'; // No translation
$txt['sp_pages_type_html'] = 'HTML'; // No translation
$txt['sp_pages_type_php'] = 'PHP'; // No translation

// Shoutboxes Area
$txt['sp_admin_shoutbox_title'] = 'Čet';
$txt['sp_admin_shoutbox_list'] = 'Čet Lista';
$txt['sp_admin_shoutbox_add'] = 'Dodaj Čet';
$txt['sp_admin_shoutbox_edit'] = 'Izmeni Čet';
$txt['sp_admin_shoutbox_prune'] = 'Isprazni Čet';
$txt['sp_admin_shoutbox_remove'] = 'Ukloni Čet';

$txt['sp_admin_shoutbox_desc'] = 'Ovde možete napraviti i izmeniti SimplePortal čet.';
$txt['sp_shoutbox_remove_confirm'] = 'Sigurni ste da želite ukloniti izabrane četove?';
$txt['sp_admin_shoutbox_delete_confirm'] = 'Sigurni ste da želite ukloniti čet?';
$txt['sp_error_no_shoutbox'] = 'Nema četova.';
$txt['sp_error_shoutbox_name_duplicate'] = 'Izvimite, nema četova sa tim imenom.';

$txt['sp_admin_shoutbox_col_name'] = 'Ime';
$txt['sp_admin_shoutbox_col_shouts'] = 'Postavljeni Četovi';
$txt['sp_admin_shoutbox_col_caching'] = 'Hvatanje';
$txt['sp_admin_shoutbox_col_status'] = 'Status'; // No translation
$txt['sp_admin_shoutbox_col_actions'] = 'Akcije';
$txt['sp_admin_shoutbox_col_permissions'] = 'Dozvole';
$txt['sp_admin_shoutbox_permissions_set_custom'] = 'Prilagođeno';
$txt['sp_admin_shoutbox_permissions_set_guests'] = 'Gost';
$txt['sp_admin_shoutbox_permissions_set_members'] = 'Član';
$txt['sp_admin_shoutbox_permissions_set_everyone'] = 'Svi';
$txt['sp_admin_shoutbox_col_custom_permissions'] = 'Prilagođene Dozvole';
$txt['sp_admin_shoutbox_custom_permissions_membergroup'] = 'Grupe';
$txt['sp_admin_shoutbox_custom_permissions_allowed_short'] = 'D';
$txt['sp_admin_shoutbox_custom_permissions_disallowed_short'] = 'N';
$txt['sp_admin_shoutbox_custom_permissions_denied_short'] = 'O';
$txt['sp_admin_shoutbox_custom_permissions_allowed'] = 'Dozvoljeno';
$txt['sp_admin_shoutbox_custom_permissions_disallowed'] = 'Nedozvoljeno';
$txt['sp_admin_shoutbox_custom_permissions_denied'] = 'Odbijeno';
$txt['sp_admin_shoutbox_col_moderators'] = 'Moderatori';
$txt['sp_admin_shoutbox_col_reverse'] = 'Obrni Redosled';
$txt['sp_admin_shoutbox_activate'] = 'Aktiviraj';
$txt['sp_admin_shoutbox_deactivate'] = 'Deaktiviraj';

$txt['sp_shoutbox_default_name'] = 'Neimenovan Čet';

$txt['sp_admin_shoutbox_col_warning'] = 'Upozorenje';
$txt['sp_admin_shoutbox_col_bbc'] = 'Dozvoli BBC';
$txt['sp_admin_shoutbox_col_height'] = 'Širina<span class="smalltext">(pikseli)</span>';
$txt['sp_admin_shoutbox_col_num_show'] = 'Četova Prikazati';
$txt['sp_admin_shoutbox_col_num_max'] = 'Maksimalno Četova';
$txt['sp_admin_shoutbox_col_refresh'] = 'Automatsko osvežavanje<span class="smalltext">(sekunde)</span>';

$txt['sp_admin_shoutbox_opt_all'] = 'Izbriši sve';
$txt['sp_admin_shoutbox_opt_days'] = 'Izbriši sve starije od';
$txt['sp_admin_shoutbox_opt_member'] = 'Ukloni četove postavljene od ćlanova';

$txt['sp_admin_shoutbox_block_redirect_message'] = '<p>Bravo, napravili ste novi čet!</p>
<p>Još uvek nigde nece biti prikazan. Morate da napravite novi blok, a da to uradite pritisnite <a href="%s">ovde</a>.</p>
<p>Pritisnite <a href="%s">ovde</a> da odete na listu četova.</p>';

// General titles
$txt['sp-adminColumnAction'] = 'Akcije';
$txt['sp-adminColumnName'] = 'Ime';

// Miscellaneous strings
$txt['sp-positionLeft'] = 'Levo';
$txt['sp-positionTop'] = 'Vrh';
$txt['sp-positionBottom'] = 'Dno';
$txt['sp-positionRight'] = 'Desno';
$txt['sp-positionHeader'] = 'Glava';
$txt['sp-positionFooter'] = 'Podnožije';
$txt['sp-placementBefore'] = 'Pre';
$txt['sp-placementAfter'] = 'Posle';
$txt['sp-placementUnchanged'] = 'Nepromenjeno';
$txt['sp-stateYes'] = 'Da';
$txt['sp-stateNo'] = 'Ne';

// Information area
$txt['sp-info_title'] = 'Informacije';
$txt['sp-info_desc'] = 'Jedan koristan sistem, i SimplePortal informacije.';
$txt['sp-info_live'] = 'Uživo iz SimplePortal-a...';
$txt['sp-info_no_live'] = 'Izvinite! Nismo uspeli da se povežemo na simpleportal.net-ov najnoviji fid fajl.';
$txt['sp-info_general'] = 'Generalne Informacije';
$txt['sp-info_versions'] = 'Informacije o veryiji';
$txt['sp-info_your_version'] = 'Vaša Verzija';
$txt['sp-info_current_version'] = 'Najnovija Verzija';
$txt['sp-info_managers'] = 'Menađeri Ovog Portala';
$txt['sp-info_intro'] = 'SimplePortal tim želi da se zahvali svima koji su pomogli da SimplePortal ono što je danas, a Simple Machines tima za veliki forum softver, SMF. Ne bi to bilo moguće bez tebe, naših korisnika,  i SMF.';
$txt['sp-info_team'] = 'Tim';
$txt['sp-info_special'] = 'Specialno Hvala';
$txt['sp-info_and'] = 'i';
$txt['sp-info_anyone'] = 'Za Svakoga Koji Nisu Na Lista, Hvala';
$txt['sp-info_groups_pm'] = 'Menađeri';
$txt['sp-info_groups_dev'] = 'Programeri';
$txt['sp-info_groups_support'] = 'Specialisti za podrsku';
$txt['sp-info_groups_customize'] = 'Prilagođeri';
$txt['sp-info_groups_language'] = 'Menađeri Jezika';
$txt['sp-info_groups_marketing'] = 'Marketing'; // No translation
$txt['sp-info_groups_beta'] = 'Beta Testeri';
$txt['sp-info_groups_translators'] = 'Prevodioci';
$txt['sp-info_translators_message'] = 'Hvala za vaš trud da prevedete SimplePortal';
$txt['sp-info_groups_founder'] = 'Otac SimplePortala';
$txt['sp-info_groups_orignal_pm'] = 'Originalni Menađeri Korisnika';
$txt['sp-info_fam_fam'] = 'Lepe Ikonice';
$txt['sp-info_fam_fam_message'] = 'Mark James za njegove <a href="http://www.famfamfam.com/lab/icons/silk/">Fam Fam Fam Silk Ikonice</a>.';
$txt['sp-info_contribute'] = 'Mislite li da je SimplePortal koristan? <a href="%s" target="_blank">Doprinesite Projekti!</a>';

// Permissions
$txt['permissiongroup_sp'] = 'SimplePortal'; // No translation
$txt['permissiongroup_simple_sp'] = 'SimplePortal'; // No translation
$txt['permissionname_sp_admin'] = 'Administratiraj Portal';
$txt['permissionhelp_sp_admin'] = 'Ovo Omogućava Administraciju Portala';
$txt['permissionname_sp_manage_settings'] = 'Menjaj podešavanja Portala';
$txt['permissionhelp_sp_manage_settings'] = 'Ova dozvola omogućuje menjanje SimplePortal podešavanja.';
$txt['permissionname_sp_manage_blocks'] = 'Izmeni Portalske Blokove';
$txt['permissionhelp_sp_manage_blocks'] = 'Ovo vam dozvoljava da menjate blokove.';
$txt['permissionname_sp_manage_articles'] = 'Menjajte Artikle';
$txt['permissionhelp_sp_manage_articles'] = 'Ova doyvola je za kontrolu SimplePortal Artiklima.';
$txt['permissionname_sp_manage_pages'] = 'Izmenite stranice portala';
$txt['permissionhelp_sp_manage_pages'] = 'Ovo vam dozvoljava da menjaju SimplePortal stranice';
$txt['permissionname_sp_manage_shoutbox'] = 'Menjaj Četove';
$txt['permissionhelp_sp_manage_shoutbox'] = 'Ovo vam dozvoljava da menjate SimplePortal četove.';
$txt['permissionname_sp_add_article'] = 'Može dadati artikle';
$txt['permissionhelp_sp_add_article'] = 'Ova dozvola omogućava dodavanje artikala';
$txt['permissionname_sp_auto_article_approval'] = 'Automatsko odobravanje Artikala';
$txt['permissionhelp_sp_auto_article_approval'] = 'Ovo vam dozvoljava da napravite artikle čak i bez odobranja..';
$txt['permissionname_sp_remove_article'] = 'Ukloni artikle';
$txt['permissionhelp_sp_remove_article'] = 'Ovo dozvoljava uklanjanje artikala.';

// Compatibility strings
$txt['sp-adminCatHelp'] = 'Ovde imate Menađment nad SimplePortal-om.';
$txt['sp-adminCatDesc'] = 'Ovde imate Menađment i Prilagođavanje nad SimplePortal-om.';

?>